<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<beaconLight>
    <filename>scripts/GMYK/Rotoray.i3d</filename>
	<rootNode  node="0>"/>
            <staticLight node="0>0" intensity="100"/>
            <staticLight node="0>2" intensity="50" minDistance="50"/>
            <rotator node="0>" speed="-0.010" />
            <realLight node="0>3|0"/>
			<realLight node="0>3|0|0" />
			<realLight node="0>3|0|1" />
          <device mode="ROTATE_LEFT" rpm="50000" numLEDScale="0.4" brightnessScale="1" />
</beaconLight>


